@charset "UTF-8";
/* CSS Document */

html, body {
	padding: 0;
	margin: 0;
	height: 100%;
}

html {
	overflow: -moz-scrollbars-vertical;
	overflow-y: scroll;
}

body {
	background:#666666;
	font-size: 62.5%;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-align: center;
}

h1, h2, h3, h4, h5, h6, p, address, blockquote, div {
	margin: 0;
	padding: 0;
	line-height: 1.4em;
}
h1, h2, h3, h4, h5, h6 {
	color:#d81f00;
}

img {
	border:0;
}

form, button {
	border: 0;
	margin: 0;
	padding: 0;
}

a:link, a:visited, a:hover, a:active {
	color: #fff;
	text-decoration:underline;
}

p {
	color:#ffffff;
	margin-bottom: 1em;
	font-weight:normal;
}

h1 {
	font-size: 2.4em;
}

h2 {
	font-size: 1.6em;
}

h3 {
	font-size: 1.4em;
}

h1, h2, h3 {
	margin:0 0 .6em 0;
	font-weight: normal;
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
}

* html #wrapper {
	height: 100%;
}

#wrapper {
	margin:0 auto;
	width:850px;
	overflow:hidden;
}


/* *** Header */


#header {
	position:relative;
}

#logo {
	display:block;
	float:left;
	height:197px;
	width:207px;
	background:#FFF;
}
#logo img {
	padding:0;
	margin:0;
	border:0;
}

#banner {
	margin:0;
	height:197px;
	width:643px;
	float:right;
}

#bannerWrap {
	margin:-10px 0 0 -10px;
}

div.info {
	color:#fff;
	font-size:1.2em;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	top:0px;
	text-align:left;
	padding:10px 0 10px 10px;
	background:#000;
}


/* *** Nav */

.menu {
	width:100%;
	background:#616cc8;
}

ul#nav {
	list-style:none;
	font-size:12px;
	background:#616cc8;
	text-transform:uppercase;
	margin:0;
	padding:0;
	height:25px;
	line-height:25px;
	border: solid 1px #e51b24;
	background:#e51b24;
	right:0;
	top:205px;
	width:100%;
	float:left
}

ul#nav li {
	display:inline-block;
	float:left;
	height:25px;
}


a.mainlinks:link, a.mainlinks:visited {
	color: #fff;
	text-decoration:none;
	display:block;
	height:23px;
	border-top:1px solid #d81f00;
	border-bottom:1px solid #d81f00;
	border-left:1px solid #d81f00;
	border-right:1px solid #d81f00;
	padding:0 4px;
}

a.mainlinks:hover, a.mainlinks:active,
a.mainlinkson:link, a.mainlinkson:visited,
a.mainlinkson:hover, a.mainlinkson:active {
	color: #000000;
	text-decoration:none;
	display:block;
	height:23px;
	background:#fff;
	border-top:1px solid #d81f00;
	border-bottom:1px solid #d81f00;
	border-left:1px solid #000;
	border-right:1px solid #000;
	padding:0 4px;
}


/* *** Content */


#main {
	width:850px;
	min-height:400px;
	color:#fff;
	border-bottom:1px solid #212124; 
	background:#000000;
	padding:10px 0 0 0;
}

#content {
	padding:10px 20px;
	width:600px;
	float:left;
}

#contentinner {
	padding:29px;
	width:786px;
}

#bodytext {
	text-align:justify;
	font-size:1.3em;
}

p.newsdate	{
	font-size:0.8em;
	padding:0;
	margin:0;
}

/*---------------------  side  ------------------------------*/

#sidebarWrap {
	width:180px;
	text-align:justify;
	float:right;
	padding:0 0 20px 0;
}

#sidebar {
	width:180px;
	min-height:350px;
	padding:0 0 25px 0;
}


.callback {
	width:130px;
	margin:0 auto;
	height:140px;
	background: url(/images/call-back.png) 0 0 no-repeat;
	padding: 15px;
	color: #FFF;
	font-size: 13px;
}

.pensionreview {
	width:160px;
	margin:0 auto;
	height:100px;
}

.calulator {
	width:160px;
	margin:0 auto;
	height:60px;
}

/*---------------------  float containers  ------------------------------*/

.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.clearfix {
	display: inline-block;
}

.clear { clear:both; }

.legaltext {
	padding-top:3px;
	width:100%;
	height:25px;
}

/*---------------------  footer  ------------------------------*/
#footer {
	width:840px;
	text-align:center;
	font-size:11px;
	margin:0 auto;
	padding:10px 5px 10px 0;
	color:#fff;
	position:relative;
	z-index:5;
	height:100px;
}
#footer a {
	color: #fff;
	text-decoration:none;
}

ul#footernav {
	padding:5px 0;
	margin:0;
	overflow:hidden;
	color: #fff;
}

ul#footernav li {
	display: inline;
	padding:0 2px;
	color: #fff;
}

a.footerlinks:link, a.footerlinks:visited {
	color: #fff;
	text-decoration:none;
}

a.footerlinks:hover, a.footerlinks:active {
	color: #fff;
	text-decoration:underline;
}

ul#footermenu {
	color: #fff;
	padding:5px 0;
	margin:0;
	overflow:hidden;
}

ul#footermenu li {
	color: #fff;
	display: inline;
	padding:0 2px;
}

a.footermenu:link, a.footerlinks:visited {
	color: #fff;
	text-decoration:none;
}

a.footermenu:hover, a.footerlinks:active {
	color: #fff;
	text-decoration:underline;
}

.toolbar_long {
	width: 100%;
	padding: 5px 0;
	position: relative;
	z-index: 10;
}

.toolbar_long a,
.toolbar_long {
	background: #666666;
	color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	text-align: center;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
}

/*---------------------  tables  ------------------------------*/
#tables {
	border:1px solid #d81f00;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.spacer-10{
	height: 10px;
	clear: both;
}